Putting 4.2.0 on top of 4.0.17
[usit-rt.git] / share / html / Articles / Article / PreCreate.html
index 28b0048..27b71c1 100644 (file)
@@ -58,6 +58,5 @@
 % }
 </ul>
 % unless ( $have_classes ) {
-<span><&|/l&>Permission Denied</&></span>
-<p><span><&|/l&>To create an Article, you must first create a Class and have access to that Class.</&></span></p>
+<& /Articles/Elements/NeedsSetup &>
 % }